<header class="intro-header">
  <!-- Full Page Intro -->
  <div
    class="view full-page-intro"
    style="
      background-image: url('assets/images/landingpage/unsplash-road.jpg');
      background-repeat: no-repeat;
      background-size: cover;
    "
  >
    <!-- Mask & flexbox options-->
    <div class="mask rgba-black-light welcome">
      <h1 class="welcome__heading">
        <span class="welcome__heading--1">Welcome to</span>
        <span class="welcome__heading--2">Will-There-Be-Rain.</span>
        <span class="welcome__heading--3">Will-There<br />Be-Rain.</span>
      </h1>
    </div>
    <!-- Mask & flexbox options-->
  </div>
  <!-- Full Page Intro -->
</header>

<section class="about">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12 col-md-7 background">
        <div class="about__page-description">
          <p class="about__page-description--text u-margin-centered">
            Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
            nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
            erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
            et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
            Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
          </p>
          <img
            src="assets/images/landingpage/clear-rode.jpg"
            alt="About Image"
            class="about__page-description--photo u-margin-centered"
          />
        </div>
      </div>
      <div class="col-12 col-md-5">
        <div class="about__page-preview">
          <img
            src="assets/images/landingpage/placeholder-preview.jpg"
            alt="Page Preview"
            class="about__page-preview--photo u-margin-centered"
          />
          <p class="about__page-preview--text u-margin-centered">
            Try it out, it's free:
            <span class="about__page-preview--arrow text-center"
              ><mdb-icon fas icon="arrow-right"></mdb-icon
            ></span>
          </p>
        </div>
      </div>
    </div>
  </div>
</section>
